Subject: Re: Howto read I2C on MPC5200 Lite

From: Matthias Fechner <[email-masked]>
Date: Sun, 11 Mar 2007 01:55:35 +0100

Hi,

* Matthias Fechner <[email-masked]> [10-03-07 00:42]:
> It seems now that everything works fine. I will check it for the next
> days. And will give some feedback.

ok, I checked now the driver some time at it failed. So it seems that
that the patch had not solved the problem.

I have attached the programm to check it.

I changed the time to 2 seconds but that didn't help.

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs, and the universe trying to
produce bigger and better idiots. So far, the universe is winning." --
Rich Cook